Loading...
Searching...
No Matches
CharInBuffer.cpp File Reference
`#include <errno.h>`
`#include "assa/CharInBuffer.h"`
`#include "assa/MemDump.h"`
`#include "assa/Logger.h"`

Go to the source code of this file.

## Namespaces

namespace | ASSA

## Functions

Socket & | ASSA::operator>> (ASSA::Socket &s_, ASSA::CharInBuffer &b_)
| Regardless of the delimeter size, which can be >1, add the character received to the buffer and compare the end of the buffer with the delimeter.